Doomsday Engine - Feature #2418

Earthquake action for Heretic
2020-03-14 10:29 - Deimos_X

Status: Closed Start date: 2020-03-14
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Enhancement

Target version: 23

Description

As a game designer

| want to be able to use earthquake camera effect from Hexen in Heretic

In order to use it as an additional effect for certain game events or monster's attacks
Preferably as an Action in DEDs.

Nice to have: control the intensity and duration of the shaking.

Related issues:
Related to Feature #2375: Doomsday Script enhancements for 2.3 Closed

2019-12-22

Associated revisions

Revision 90e17117 - 2020-04-04 07:54 - skyjake

Heretic|Hexen: Controlling local earthquakes

IssuelD #2418

History

#1 - 2020-03-16 10:02 - skyjake
- Related to Feature #2375: Doomsday Script enhancements for 2.3 added

#2 - 2020-03-16 10:02 - skyjake

- Target version set to 2.3

#3 - 2020-04-04 07:55 - skyjake
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 2020-04-04 08:03 - skyjake

Documentation available: https://manual.dengine.net/script/module/app#setlLocalQuake

#5 - 2020-12-08 08:27 - skyjake

- Status changed from Resolved to Closed

2024-04-19
